body {
	background:#E0E0E0;
	margin: 0;
	padding: 0;
	color: #000;
	font-family: "Helvetica Neue", "Lucida Grande", Helvetica, Arial, Verdana, sans-serif;
	text-align: center;
}

#mainOuter { 
	margin:auto;
	width: 780px;
	text-align: left;
}

#mainInner { 
	background-color: #FFF;
	padding: 5px 35px;
	border-width: 0px 1px 0px 1px;
	border-color: #909090;
	border-style: solid;
}

#footer {
	font-size: 80%;
	text-align: center;
	color: silver;
}

#info {
	width: 120px;
	position: absolute;
	left: 580px;
	top: 0px;
}

#info a, #info img, #mainInner img  {
	text-decoration: none;
	border-width: 0px;
}

#cv {
	position: relative;
}

#photo {
	border: 1px solid #909090;
}

h1 { 
	text-align: center;
}

dt {
	font-weight: bold;
}

.flLeft {
    width: 48%;
    float: left;
}

.flRight {
    width: 48%;
    float: right;
}

.reset {
    clear: both;
}

.profiles {
    margin: 0; padding: 0;
}
.profiles li {
    margin: 0; padding: 0;
    list-style:none;
}

.profiles li img { 
	margin-left: 2px;
}
/*
.presentationOuter {
	text-align:center;
}

.presentationInner {
	width:425px; 
	margin:auto;
}
*/
